{
  "sections": {
    "slideshow_v1_GfDEAq": {
      "type": "slideshow-v1",
      "blocks": {
        "slideshow_zkHD9E": {
          "type": "slideshow",
          "settings": {
            "content_align": "left",
            "title": "Intelligent Movement",
            "title_font_size": 7,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "There are many variations of passages of available <br>but the majority have suffered alteration",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show1_d97ddcdb-bd08-4a81-a11e-648064fb5a89.png",
            "background_image_mobile": "shopify://shop_images/show1_d97ddcdb-bd08-4a81-a11e-648064fb5a89.png",
            "color_scheme": "",
            "background_color": "",
            "background_gradient": ""
          }
        },
        "slideshow_4ggmdt": {
          "type": "slideshow",
          "settings": {
            "content_align": "right",
            "title": "Intelligent Movement",
            "title_font_size": 7,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "subtitle": "",
            "subtitle_font_size": 3,
            "subtitle_font_weight": 400,
            "subtitle_animation": "fade-up",
            "description": "There are many variations of passages of available <br>but the majority have suffered alteration",
            "description_font_size": 2,
            "description_font_weight": 500,
            "description_animation": "fade-up",
            "button_text": "SHOP NOW",
            "button_link": "shopify://collections/all",
            "button_mode": "dark",
            "button_style": "tertiary",
            "button_size": "sm",
            "button_radius": 0,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "",
            "background_image_desktop": "shopify://shop_images/show2_4d913da7-445b-4993-87fd-ce46c402f142.png",
            "background_image_mobile": "shopify://shop_images/show2_4d913da7-445b-4993-87fd-ce46c402f142.png",
            "color_scheme": "",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "slideshow_zkHD9E",
        "slideshow_4ggmdt"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "collection_v24_XEWmPX": {
      "type": "collection-v1",
      "blocks": {
        "collection_mt9r9G": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/banner3_fe038a07-fafc-4482-b93f-d8f0ba4c2404.png",
            "collection": "product-card-style-01"
          }
        },
        "collection_k3A7hc": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/banner1_3e7744dc-4ce1-4be8-bc4a-4bcbaf4f591b.png",
            "collection": "product-card-style-01"
          }
        },
        "collection_gEHjgk": {
          "type": "collection",
          "settings": {
            "image": "shopify://shop_images/banner2_e6f0167f-3f92-43c4-a400-930b6fc0f064.png",
            "collection": "product-card-style-01"
          }
        }
      },
      "block_order": [
        "collection_mt9r9G",
        "collection_k3A7hc",
        "collection_gEHjgk"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "4.5/4.7",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 30
      }
    },
    "product_v2_URFGq6": {
      "type": "product-v2",
      "blocks": {
        "tab_xMGYij": {
          "type": "tab",
          "settings": {
            "tab_title": "NEW ARRIVALS",
            "tab_collection": "filter-sidebar",
            "tab_limit": 8
          }
        },
        "tab_BwN798": {
          "type": "tab",
          "settings": {
            "tab_title": "BEST SELLERS",
            "tab_collection": "filter-hidden",
            "tab_limit": 8
          }
        },
        "tab_Kidm8U": {
          "type": "tab",
          "settings": {
            "tab_title": "TOP RATES",
            "tab_collection": "box-container",
            "tab_limit": 8
          }
        }
      },
      "block_order": [
        "tab_xMGYij",
        "tab_BwN798",
        "tab_Kidm8U"
      ],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "heading_title": "Our Best Seller",
        "heading_align": "center",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 30,
        "padding_bottom": 80
      }
    },
    "banner_countdown_v1_jDYH7i": {
      "type": "banner-countdown-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "subtitle": "",
        "title": "It’s Never Too Late to Start doing Yoga",
        "countdown_time": "October 14, 2026",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "Shop now",
        "button_link": "shopify://collections/all",
        "button_mode": "light",
        "button_style": "link",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_type": "image",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/banner4_0c76f770-7af9-4f50-accf-01b7b0d515a8.png",
        "background_image_mobile": "shopify://shop_images/banner4_0c76f770-7af9-4f50-accf-01b7b0d515a8.png",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 100,
        "padding_bottom": 100
      }
    },
    "blog_v1_XykApm": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "Our Blogs",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 3,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "5/4",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 60,
        "padding_bottom": 50
      }
    },
    "instagram_v2_PUPkWH": {
      "type": "instagram-v2",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "",
        "subtitle": "",
        "columns_limit": 3,
        "limit": 6,
        "gap": 2,
        "access_token": "",
        "open_mode": "newtab",
        "icon_image": "<svg xmlns=\"http://www.w3.org/2000/svg\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "background_margin": 0,
        "padding_top": 70,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow_v1_GfDEAq",
    "collection_v24_XEWmPX",
    "product_v2_URFGq6",
    "banner_countdown_v1_jDYH7i",
    "blog_v1_XykApm",
    "instagram_v2_PUPkWH"
  ]
}